summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--dev-util/strace/strace-4.9.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev-util/strace/strace-4.9.ebuild b/dev-util/strace/strace-4.9.ebuild
index b3ef07df7aa..e24ac1b0a82 100644
--- a/dev-util/strace/strace-4.9.ebuild
+++ b/dev-util/strace/strace-4.9.ebuild
@@ -42,7 +42,7 @@ src_prepare() {
export ac_cv_header_libaio_h=$(usex aio)
# Stub out the -k test since it's known to be flaky. #545812
- sed -i '1iexit 77' tests*/strace-k.test ||die
+ sed -i '1iexit 77' tests*/strace-k.test || die
}
src_configure() {